---
title: "Research participation gratuities"
description: "Learn about how UX Research Gratuitues are processed"
---

As a small token of thanks (and to ensure a higher participation/completion rate) we send gifts to research participants for partaking in UX research studies. These can be requested by opening an issue in the [UX research project](https://gitlab.com/gitlab-org/ux-research/blob/master/.gitlab/issue_templates/Incentives%20request.md) if you do not already have a recruitment issue open.

## Study Qualification

To determine if your study qualifies for incentives distrubution through the ReOps team we use the following criteria:

- A project that is oriented on researching/learning about GitLab, proposed new features, or evaluating GitLab
- Has an associated UXR (not a requirement but something we look for)
  - If there is no associated Research and/or ReOps issue - reach out to the Research Operations team through Slack on the #ux_research_operations channel to see if we can process the gratuities for you. We request that you have approval before offering an incentive to your participants.

If you are unsure as to whether your study qualifies for incentives, reach out in the #ux_research_operations prior to conducting your project to seek approval. We are happy to process incentives for other departments on a case-by-case basis.

## Incentive Participation Limits & Considerations

- There are some cases outside of country restrictions where we cannot provide a gratuity for participants. 
Such as: 
- The participant has received $599 (USD) in one calendar year.* 
- The participant has indicated that they are a government or non-profit employee.* 
- The participant has indicated that they are unable to recieve an incentive based on company policy.*

- *In these cases, the participant can still take part as long as you have confirmation that they are fine to proceed without an incentive. Our core screener questions aims to capture this information.

## Gratuity Recommendations

- User interviews or usability testing research: $60 (or equivalent currency) Tremendous gift card per 30 minutes. In the table below is a quick view of the incentives based on different interview lengths.

| Interview Length | Incentive |
| ------ | ------ |
| 30 Minutes | $60 |
| 45 Minutes | $90 |
| 60 Minutes | $120 |
| 75 Minutes | $150 |
| 90 Minutes | $180 |
| 2 Hours | $240 |

- Surveys, card sorts, and tree tests will often have a Promotion Game attached e.g. Opportunity to win 1 of 3 $30 (or equivalent currency) Tremendous Gift cards. However, this is not always the case and should always be confirmed on your recruitment issue. On occasion our longer surveys are incentivezed per complete. This must be approved by the Senior UX Research Operations Coordinator or UX Research Manager. 

If you are planning to recruit users through a promotional game or contest (e.g., Opportunity to win 1 of 3 $30 (or equivalent currency) Tremendous Gift cards), please review the following information in the [handbook](/handbook/legal/ux-research-pilot/) and consult with legal where required. For information on contacting legal, please refer to [how to reach us](/handbook/legal/#how-to-reach-us) in the Legal Team handbook page. Engaging legal for approval and creating an incentive request must be completed before conducting research involving promotional games or contests.

## Fulfillment

Requests for thank you gifts should be fulfilled at least twice per week so that users receive their gift promptly after participating in research. It's important to maintain a customer first mindset when interacting with participants - receiving their gift is the end of the research cycle and another touchpoint in their relationship with GitLab. Participants who take part through Respondent or other 3rd party tools, will have their incentives processed the next business day by the UX Research Operations Coordinator - only if the UX Researcher on the project has marked the participants as attended.

### Tremendous

[Tremendous](https://www.tremendous.com/) is the incentive distributor that we use. These incentives are sent via RallyUXR, our research CRM platform so that we can keep all incentives in one place for tracking and budgeting purposes.

Tremendous allows us to send gratuities globally and participants can easily select gift cards in their currency and preference. The messaging/emails to send rewards is done via RallyUXR with our custom GitLab branding.

Unsupported Countries in Tremendous, meaning no rewards are available in the following countries: Cuba, Iran, Myanmar, North Korea, Russia, Syria, Venezuela, and Ukraine.

Check out RallyUXR's Tremendous' [FAQ page](https://help.rallyuxr.com/en/articles/9535325-incentives) or reach out in #ux_research_operations channel in Slack with any questions.

## Incentives budget tracking and funding

The accounting team funds Tremendous via RallyUXR with a lump sum amount from the pre-approved research incentives budget twice a year. We issue thank you gifts from that prepaid amount. The UX Research Operations Coordinator puts through a budget request in the first month of Q1 (February) and Q3 (August) to get the funds released. 
